.switch {
  position: relative;
  top: 8px;
  display: inline-block;
  width: 60px;
  height: 34px;
}

.switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.sliderSwitch {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color:#868e96;
  -webkit-transition: .4s;
  transition: .4s;
}

.sliderSwitch:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .sliderSwitch {
  background-color: #6610f2;
}

input:focus + .sliderSwitch {
  box-shadow: 0 0 1px #6610f2;
}

input:checked + .sliderSwitch:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.sliderSwitch.round {
  border-radius: 34px;
}

.sliderSwitch.round:before {
  border-radius: 50%;
}